name = "Carpet TCTC Addition"
filename = "CarpetTCTCAddition-all-2.2.208+0fb0eb0-beta.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/vbBQ6dVH/versions/gS1oOvll/CarpetTCTCAddition-all-2.2.208%2B0fb0eb0-beta.jar"
hash = "10a0a00c7d35397e8fd17f07bd9692d24a00e488b82212f6dde2444374fcc17cbdb908f57868d1690efcb3fd61674d4acd77aebc52b949f5a3138a7b8d8339d5"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A fabric-carpet extension mod. It offers some interesting features."

[update.modrinth]
mod-id = "vbBQ6dVH"
version = "gS1oOvll"
